libxml-sax-base-perl_1.09-1_all.deb


Advertisement

Description

libxml-sax-base-perl - base class for SAX drivers and filters

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libxml-sax-base-perl
Package version: 1.09
Package release: 1
Package architecture: all
Package type: deb
Installed size: 147 B
Download size: 19.95 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

Replaces

  • libxml-sax-perl << 0.99+dfsg-1

    Download

    Source package: libxml-sax-base-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxml-sax-base-perl deb package:
      # sudo apt-get install libxml-sax-base-perl

    Changelog

    2017-09-16 - Florian Schlichting <fsfs@debian.org> libxml-sax-base-perl (1.09-1) unstable; urgency=medium [ gregor herrmann ] * New upstream release. * debian/control: update {versioned,alternative} (build) dependencies. * debian/copyright: update wording of Comment about copyright ownership. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. [ Florian Schlichting ] * New upstream version 1.09 * Email change: Florian Schlichting -> fsfs@debian.org * Add upstream metadata * Mark package autopkgtest-able * Bump dh compat to level 9 * Use canonical Vcs-Git format * Declare compliance with Debian Policy 4.1.0 * Do not ship BuildSAXBase.pl

    2011-09-11 - Florian Schlichting <fschlich@zedat.fu-berlin.de> libxml-sax-base-perl (1.07-1) unstable; urgency=low * Initial Release. (Closes: #641161)

    Advertisement
    Advertisement